package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustfamiliarllink;
import com.qsoft.rs.sincoar.dto.TcustfamiliarllinkDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustfamiliarllinkMapper {

    TcustfamiliarllinkMapper INSTANCE = Mappers.getMapper(TcustfamiliarllinkMapper.class);

    Tcustfamiliarllink getEntidad(TcustfamiliarllinkDTO tcustfamiliarllink);

    TcustfamiliarllinkDTO getDto(Tcustfamiliarllink tcustfamiliarllink);

}